Subject: [dispatch] JSContact: Updated draft-stepanek-jscontact-03

From: "Robert Stepanek" <[email-masked]>
Date: Sat, 29 Jun 2019 17:35:44 +0200

Hi,

I have uploaded version 03 of the JSContact RFC draft: https://tools.ietf.org/html/draft-stepanek-jscontact-03

This version includes the following updates:
- Renamed Contact and ContactGroup objects to JSCard and JSCardGroup, respectively.
- Added the anniversaries property.
- Added RFC2368 mailto URLs to allowed values in emails property.
- Allowed all URI values in phones property, and mentioned RFC3966 tel: and RFC3261 sip: schemes as typical values.

FYI - I will be out of office over the summer months, and will not be able to reply to your feedback. Mario is the co-author of this RFC and on this list.

Regards,
Robert